@charset "utf-8";
/* CSS Document */

.checker_window{
	background:#900;
	color:#fff;
	position:absolute; right:0; top:-10px;
	display:inline-block;
	padding:3px 5px;
	max-width:60%;
	border:2px solid #fff;
	box-shadow: 0px 0px 10px #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:40000;
	cursor:pointer;
}

.checker_window .triangle-down {
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 100px solid blue;
}

.checker_error{
	background:url(error.png) no-repeat 99% 10px;
}